@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&family=Noto+Sans+KR:wght@300;400;500;700&display=swap');
@font-face {
    font-family: 'Binggrae-Two';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Binggrae-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SANJUGotgam';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2112@1.0/SANJUGotgam.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.font-nm {
	 font-family: 'Nanum Myeongjo', serif;
}
*{margin:0;padding:0;list-style-type:none;box-sizing:border-box;border:0;outline:0;font-family: 'Noto Sans KR','Malgun Gothic','dotum','돋움','gulim','굴림','Tahoma';letter-spacing: -1.5px;}

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Noto Sans KR','Malgun Gothic','dotum','돋움','gulim','굴림','Tahoma';background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans KR','Malgun Gothic','dotum','돋움','gulim','굴림','Tahoma'}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Noto Sans KR','Malgun Gothic','dotum','돋움','gulim','굴림','Tahoma';font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Noto Sans KR','Malgun Gothic','dotum','돋움','gulim','굴림','Tahoma';font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
img {max-width:100%}
*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

/* 폰트 */
.font-bing{font-family: 'Binggrae-Two';}
.font-in{font-family: 'InkLipquid';}

.blue{color:#152ADA !important}
.white {color:#FFF !important}
.green {color:#283C31 !important}
.yellow {color:#DD9E5C !important}
.pink {color:#F0E1E2 !important}
.tr{text-align:right !important}
.brown{color:#816150 !important}
.tc {text-align:center !important}
/* 반응형 */
.mobVer {display:none !important}
.flexBox{display: -webkit-box;display: -ms-flexbox;display: flex;width:100%;-webkit-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.flexBox.area02{-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;flex-wrap: nowrap;}
.flexBox.area02 > *{width:54%;}
.flexBox.area02.ver_noList > *{width:auto;}
.flexBox.area02.ver_full > *{width:50%;}
.flexBox.area02.ver_noList.ver_full {flex-wrap: nowrap;}
.flexBox.area02.ver_auto_h{-webkit-box-align: start; -ms-flex-align: start; align-items: flex-start;}
.flexBox.area03 > *{width:32%;margin-right:2%;}
.flexBox.area03 > *:nth-child(3n){margin-right:0}
.flexBox.area04 > *{width:23%}
.flexBox.area05 > *{min-width:18%;width:18%}
.flexBox.ver_row-reverse{-webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse;}
.flexBox.ver_js-sb{-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.flexBox.column{-webkit-box-orient: vertical; -ms-flex-direction: column; flex-direction: column;}
.flexBox.column > *{width:100%}

.inner{width:1100px;margin-left:auto;margin-right:auto}
.inner_s1{width:850px;margin-left:auto;margin-right:auto}
.inner_s{width:640px;margin-left:auto;margin-right:auto}
.inner1020{width:1020px;margin-left:auto;margin-right:auto}
.inner_sec9 {
	width:1420px;
	position:relative;
}
/* 버튼 */
.btn_box{text-align:center}
.btn_box.tr{text-align:right}
.btn_box.ver_btm{margin-top:30px}
.btn_box a + a{margin-left:5px}
.newBtn{all: unset;display: inline-block;min-width: 230px;line-height:60px;text-align: center;font-size: 20px;border:1px solid #482F28;-webkit-transition: all .2s;-moz-transition: all .2s;-ms-transition: all .2s;-o-transition: all .2s;transition: all .2s;cursor:pointer;border-radius: 6px;color:#482F28;box-sizing: border-box;font-weight:500}
.newBtn:hover{box-shadow: 5px 7px 6px #00000024;text-decoration: underline}
.newBtn.bg_green{background:#0F3C1F}
.newBtn.bg_black{background:#1A1A1A}
.newBtn.bg_brown{background:#482F28}
.newBtn.btn_s{line-height:32px;font-size:12px;min-width:80px}
.newBtn.btn_gray{border:1px solid #b8b8b8;background:#b8b8b8;color:#FFF}
.newBtn.fullBtn{width:100%}
.newBtn.bg_st2{background: linear-gradient( to right, #0DC4FF , #8100FF);}

/* 체크박스 */
.ckb{display:inline-block;}
.ckb input[type="checkbox"]{ position: absolute;width: 0;height: 0;visibility: hidden;text-indent: -999em;overflow: hidden;}
.ckb input[type="checkbox"] + label{display:inline-block;height:30px;padding-left: 40px;font-size: 14px;line-height: 30px;color:#262626;background:url(../img/@img/ico_check.jpg) no-repeat left center;cursor:pointer}
.ckb input[type="checkbox"]:checked + label{background:url(../img/@img/ico_checked.jpg) no-repeat left center}

/* pop */
.modal{display:none;position: fixed;width: 100%;height: 100%;left: 0;right: 0;top: 0;bottom: 0;z-index: 1000;}
.modal.on {display:block;}
.modal:after{content:'';display:block;}
.modal_box{position: absolute;top: 40%;left: 50%;transform: translate(-50%,-50%);z-index: 999;border-radius: 10px;background: #FFF;overflow: hidden;width: 80%;max-width: 800px;}
.modal_box .modal-head{height: 50px;padding: 0 25px;line-height: 50px;background: #000000;}
.modal_box .modal-head h4{display:flex;align-items: center;justify-content: space-between;font-size: 18px;color: #FFF;}
.modal_box .modal-head a.close{display:inline-block;width: 40px;height:40px;background:url(../img/@img/close_btn.gif) no-repeat right center;background-size:24px}
.modal_box .modal-content{text-align:left;height: 300px;overflow-y: auto;padding:20px 30px;font-size:14px}
.modal_box .modal-content::-webkit-scrollbar-track{background-color:#DDD;border-radius:20px;}
.modal_box .modal-content::-webkit-scrollbar{width: 4px;background-color: #F2F2F2;}
.modal_box .modal-content::-webkit-scrollbar-thumb{background-color: #939393;border-radius:20px}

.modal_box .modal-content .txt{padding:30px}
.modal_box .modal-content .p_red{margin-top:15px;color:#FF3F3F}
.modal_box .modal-content h4{font-weight: 700;font-size: 16px;line-height: 19px;text-align: center;color: #454545;}
.modal_box .modal-content .comf_tit{padding:20px 0 0}
.modal .modal_bg { position: fixed; background: rgba(0,0,0,0.67);left: 0;right: 0;top: 0; bottom: 0;width: 100%;}
.sec4_slide {position:relative;overflow:hidden;margin-bottom:90px;}
.swiper-button-prev2 {background:url(../img/new/sec4_left.png) no-repeat center center;background-size:cover;width:60px;height:60px;position:absolute;bottom:10px;right:80px;z-index:9;}
.swiper-button-next2 {background:url(../img/new/sec4_right.png) no-repeat center center;background-size:cover;width:60px;height:60px;position:absolute;bottom:10px;right:10px;z-index:9;}
.swiper-button-prev3 {background:url(../img/new/sec4_left.png) no-repeat center center;background-size:cover;width:60px;height:60px;position:absolute;bottom:206px;left:-8%;z-index:9;}
.swiper-button-next3 {background:url(../img/new/sec4_right.png) no-repeat center center;background-size:cover;width:60px;height:60px;position:absolute;bottom:206px;right:-8%;z-index:9;}
@media (max-width: 1600px) {
	.inner2{width:94%}
}

@media (max-width: 1450px) {
	.inner{width:94%;max-width:1100px;}
	.sub_wrap {width:94%;}
}

@media (max-width: 1200px) {
	.mobVer {display:block !important}
	.pcVer {display:none !important}
	.m-column{-webkit-box-orient: vertical; -ms-flex-direction: column; flex-direction: column;flex-wrap: wrap;}
	.m-column > *,
	.m-column-reverse > *{width:100% !important}
	.m-column-reverse{-webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse;}
	.column.m-column-reverse{-webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse;}
	.newBtn {min-width: 150px;line-height: 42px;border-radius: 5px;font-size: 13px;font-weight: 500;}
	.inner1020,.inner_s1{width:94%;}

}

@media (max-width: 768px) {
	.inner,.inner_s{min-width:220px;width:94%}
	/* .flexBox.area02.ver_noList{-webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start;} */
	.flexBox.area02.ver_noList.m-column-reverse,
	.flexBox.area02.ver_noList.m-column{-webkit-box-align: start; -ms-flex-align: start; align-items: flex-start;}
	.inner.m_ver_full {width:100%}
	.swiper-button-prev2 {
		width:30px;
		height:30px;
		right:62px;
		bottom:25px;
	}
	.swiper-button-next2 {
		width:30px;
		height:30px;
		bottom:25px;
		right:25px;
	}
}
